include setup.py
include README

recursive-include cubicweb_comment *
recursive-include cubicweb_comment/migration *.py
recursive-include cubicweb_comment/data *.js *.css *.gif *.png
recursive-include cubicweb_comment/i18n *.po
